.tabberlive .tabbertabhide{display:none}
.tabber{}.tabberlive{margin-top:1em}
ul.tabbernav{margin-top:30px; background:url('../images/body-top.gif') repeat-x bottom;color:#444;  font:bold 12px Verdana,sans-serif; height:20px;padding:5px;}
ul.tabbernav li{ list-style:none;  margin:0;  display:inline}
ul.tabbernav li a{ color:#000; padding:3px 0.5em; margin-left:3px; border:1px solid #ccc; text-decoration:none; font-weight:normal; background-color:#f5f5f5; display:inline}
ul.tabbernav li a:link{color:#000}
ul.tabbernav li a:visited{color:#000}
ul.tabbernav li a:hover{background:#FFF8E3;  text-decoration:none}
ul.tabbernav li.tabberactive a{color:#000; background-color:#fff; font-weight:bold; padding:3px 0.5em; margin-left:3px;  border:1px solid #ccc; border-top:2px solid #ff6000; border-bottom:2px solid #ff6000; display:inline; text-decoration:none;cursor:default;}
ul.tabbernav li.tabberactive a:hover{color:#000; text-decoration:none; background-color:#fff}
.tabberlive .tabbertab{ text-align:left;background-color:#fff;padding:0 3px 0 3px;border-bottom:1px #ccc solid;}
.tabberlive .tabbertab h2{ display:none}
.tabberlive .tabbertab h3{ display:none}
.tabberlive#tab1{}.tabberlive#tab2{}.tabberlive#tab2 .tabbertab{ height:200px;  overflow:auto}